### Method

# GUPnPAV DIDLLiteObject get_author

deprecated: 0.5.3

#### Declaration [src]

    const char*
    gupnp_didl_lite_object_get_author (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the author of the `object`.

Deprecated since: 0.5.3

Use #gupnp_didl_lite_object_get_authors instead.

Gets property | `GUPnPAV.DIDLLiteObject:author`

#### Return value

Type: `const char*`

The author of the `object`, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.